(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      3348,        127]
NotebookOptionsPosition[      2777,        102]
NotebookOutlinePosition[      3123,        117]
CellTagsIndexPosition[      3080,        114]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"eqn1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{"b", "*", 
     RowBox[{"y", "[", "t", "]"}]}], "-", 
    RowBox[{"p", "*", 
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "^", "2"}]}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["y", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"b", " ", 
    RowBox[{"y", "[", "t", "]"}]}], "-", 
   RowBox[{"p", " ", 
    SuperscriptBox[
     RowBox[{"y", "[", "t", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.509131367859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqn2", "=", 
  RowBox[{
   RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "0", "]"}], "\[Equal]", "y0"}]], "Output",
 CellChangeTimes->{3.509131367953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eqn1", ",", "eqn2"}], "}"}], ",", 
    RowBox[{"y", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ifun"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \
\[NoBreak]\\!\\(Solve\\)\[NoBreak], so some solutions may not be found; use \
Reduce for complete solution information. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", ButtonNote -> \
\\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5091313681875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"b", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"b", " ", "t"}]], " ", "y0"}], 
     RowBox[{"b", "-", 
      RowBox[{"p", " ", "y0"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"b", " ", "t"}]], " ", "p", " ", "y0"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.509131368203125*^9}]
}, Open  ]]
},
WindowSize->{715, 783},
WindowMargins->{{101, Automatic}, {-79, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 294, 10, 31, "Input"],
Cell[876, 34, 346, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1259, 50, 112, 3, 31, "Input"],
Cell[1374, 55, 128, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1539, 63, 205, 6, 31, "Input"],
Cell[1747, 71, 529, 11, 39, "Message"],
Cell[2279, 84, 482, 15, 52, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

